---
title: "FOKUS Aargau Nr. 3: Regierungsrats\u00adersatz\u00adwahl vom 20. Oktober 2019"
authors: ["Uwe Serdült", "Thomas Milic", "Salim Brüggemann"]
lead: ""
date: 2019-11-20T12:00:00+01:00
vote_date: "2019-10-20"
sub_publication: "cantonal_majoritarian"
sub_publication_title: "Regierungsratsersatzwahl"
categories: ["Berichte"]
tags: ["Wahlen", "20. Oktober 2019"]
keywords: ["Regierungsrat"]
banner_prefix: "img/banners/government_building_aarau_2"
banner_credits:
  url: "https://commons.wikimedia.org/wiki/File:Aarau-Regierungsgebaeude.jpg"
  title: "Aarau-Regierungsgebaeude"
  creator: "Roland Zumbuehl"
  license_url: "https://creativecommons.org/licenses/by-sa/3.0/"
  license_string: "<i class='icon-cc iconflushbegin'></i><i class='icon-cc-by iconflush'></i><i class='icon-cc-sa iconflushend'></i>3.0"
show_banner_in_post: true
draft: false
---



<div id="starker-links-rechts-kontrast" class="section level4">
<h4>Starker Links-rechts-Kontrast</h4>
<p>Bei den Regierungsratsersatzwahlen wurden die Kandidierenden der SVP und SP, Jean-Pierre Gallati (35 % Stimmenanteil) und Yvonne Feri (25 %), am besten gewählt. Das lag unter anderem daran, dass die Wählerschaften beider Parteien im Kanton Aargau gross genug sind und ihre Kandidatur auch stark unterstützten. Den übrigen Kandidierenden reichte es nur zu Achtungserfolgen. Während sich Gallati auf der Links-rechts-Achse klar als ein Kandidat der Rechten profiliert hat, war die Unterstützung von Feri deutlich im linken Lager angesiedelt. Im Mitte-Lager hatte im 1. Wahlgang Gallati die Nase vorn. Der Wahlentscheid war demnach wenig überraschend primär von der Parteizugehörigkeit und der ideologischen Orientierung abhängig. Die allermeisten Wählenden entschieden sich für die Kandidatin bzw. den Kandidaten der eigenen, bevorzugten Partei.</p>
</div>
<div id="problembewusstsein-auch-eine-frage-von-links-rechts" class="section level4">
<h4>Problembewusstsein auch eine Frage von Links-rechts</h4>
<p>Teilnehmerinnen und Teilnehmer konnten in dieser Umfrage auch angeben, was für sie persönlich das wichtigste politische Problem der Schweiz darstellt. Die mit einigem Abstand wichtigsten drei Problemkreise umfassen in dieser Reihenfolge: AHV und Altersvorsorge generell, Umweltschutz und Klima sowie Gesundheitswesen und Krankenkassen. Da es bei dieser Ersatzwahl höchstwahrscheinlich darum geht, die Gesundheitsdirektion wieder neu zu besetzen, ist ein Blick auf die Problemeinschätzung der Befragten in diesem Bereich besonders von Interesse. Diejenigen, die das Gesundheitswesen als wichtigste politische Herausforderung ansehen, gaben ihre Stimme eher Kandidierenden des bürgerlichen und nicht des linken Lagers. Genauso verhält es sich bei der Altersvorsorge. Bei Befragten, die den Klimawandel und Umweltschutz als wichtigstes politisches Problem der Schweiz erachten, waren die Präferenzen gerade umgekehrt. Sie wählten eher die Kandidierenden von links, grün und grünliberal.</p>
</div>
<div id="alters--und-einkommensunterschiede" class="section level4">
<h4>Alters- und Einkommensunterschiede</h4>
<p>Soziale Unterschiede waren wie schon bei der Ständeratswahl weniger entscheidend. Dennoch finden sich ein paar bemerkenswerte Muster. Innerhalb der Altersgruppe der über 70-Jährigen fand Jean-Pierre Gallati den stärksten Zuspruch. Im Vergleich zu seinem Stimmenanteil von 35 Prozent ist er von dieser auch insgesamt an den Wahlen stark beteiligten Altersgruppe mit rund 44 Prozent gewählt worden, am wenigsten stark bei den 18–29 Jährigen mit einem Anteil von 24 Prozent. Für Yvonne Feri von der SP sieht die Beliebtheit innerhalb der Alterskategorien sehr ausgeglichen aus. Ein Blick auf die getroffene Wahl der untersten beiden Einkommensviertel offenbart, dass Jean-Pierre Gallati (SVP) überdurchschnittlich oft beim untersten Viertel mit den tiefsten Einkommen und Yvonne Feri (SP) beim zweituntersten Viertel Stimmen abholen konnten.</p>
<p><strong>Hier geht’s zum ganzen <a href="/FOKUS_Aargau_Bericht_Regierungsratsersatzwahl_2019-10-20.pdf">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2019-10-20.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="/FOKUS_Aargau_Bericht_Regierungsratsersatzwahl_2019-10-20.pdf"><img src="/img/thumbnails/thumbnail_report_2019-10-20_cantonal_majoritarian.png" alt="FOKUS_Aargau_Bericht_Regierungsratsersatzwahl_2019-10-20.pdf" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2019-10-20.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2019-10-20.png" alt="FOKUS Aargau Print-Fragebogen 2019-10-20 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
